Simpler version of the above wrapper that uses the default HIL config

### Parameters

`MakeTransferFunctions : InferModules.TransferFunctions.MakeHIL`
`CFG : InferModules.ProcCfg.S`

### Signature

`include module type of sig ... end`
`module Interpreter : sig ... end`
`val compute_post : Interpreter.TransferFunctions.extras InferModules.ProcData.t ‑> initial:MakeTransferFunctions(CFG).Domain.astate ‑> MakeTransferFunctions(CFG).Domain.astate option`

compute and return the postcondition for the given procedure starting from `initial`. If `debug` is true, print html debugging output.